# V2Api.SegmentDiagnosticInfo

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**source** | **String** |  | [optional] 
**timestamp** | **Date** |  | [optional] 
**os** | **String** |  | [optional] 
**osVersion** | **String** |  | [optional] 
**luceneVersion** | **String** |  | [optional] 
**javaRuntimeVersion** | **String** |  | [optional] 
**javaVendor** | **String** |  | [optional] 
**osArch** | **String** |  | [optional] 


